<bugID>1212482<Summary>Large white space in URL Bar because of missing Dropdown</Summary><Description>Created attachment 8670917
screenshot.png

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_11) AppleWebKit/601.1.56 (KHTML, like Gecko) Version/9.0 Safari/601.1.56

Steps to reproduce:

Firefox Nightly 44.0a1 (2015-10-07)

Steps to reproduce:

1.) Focus the URL Bar



Actual results:

A large white space.


Expected results:

Not sure what the correct behavior should be.

Why not removing the Dropdown at all?</Description></bugID>